Update gemspec to to make sure version 2 of Savon is not used. #1

Merged
merged 1 commit into from Apr 2, 2013

Conversation

Projects
None yet
2 participants
@posulliv

posulliv commented Apr 2, 2013

Tie savon dependency to version 1. The marketo gem will not work with version 2.

tobrien added a commit that referenced this pull request Apr 2, 2013

Merge pull request #1 from posulliv/savon
Update gemspec to to make sure version 2 of Savon is not used.

@tobrien tobrien merged commit 8694f14 into tobrien:master Apr 2, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment